program les_boucles

!Le meme que les_boucles.f mais en fortran90

implicit none
integer,parameter :: im=3,jm=2
integer i,j
real xxx(im,jm)
do j=1,jm
   print*,'boucle exterieur j=',j
   do i=1,im
      print*,'boucle interieure i=',i
      xxx(i,j)=10.*j+i
   enddo
enddo
print*,'Le tableau xxx contient les elements ',xxx,' ranges dans cet ordre.'
print*,'xxx(1,2)=',xxx(1,2)
end
